body{background:#1d1d1d; font-family:Tahoma, Geneva, sans-serif;}
td, li, p{color:#3c3c3d; font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:140%; }
p{font-size:11px; line-height:140%;}
p.intro{font-size:20px;}
h1, h2, h3{color:#26B7CF; text-align:left;}
h2{font-style:italic;}
h4, h5, h6{color:#57A2AF; text-align:left;}
a:link, a:visited{color:#128796; text-decoration:none; outline:none;}
a:hover, a:active{color:#158B99; text-decoration:underline;}
div#site-container{width:100%; text-align:center; margin:auto;}
div#site-header-container{height:160px; background:url(images/headerBg001.jpg) top left repeat-x; text-align:center; border-bottom:3px solid #30ceda;}
table.siteheader{width:860px; margin:auto;}
div#horizontal-nav-container{height:40px; background:#fff url(images/navBg001.jpg) bottom repeat-x; border-bottom:1px solid #c9d6dc; text-align:center;}
div.navbg{width:860px; margin:auto; background:transparent;}
#topmenunav	{height: 40px; background-color:transparent; color: #353536;}
#topmenunav li {height: 39px; line-height:160%;}
#topmenunav a {color: #353536; font-size:11px; font-weight:bold; border-right:none; padding:10px 8px 10px 8px; font-family:Verdana, Geneva, sans-serif;}
#topmenunav a:hover, #topmenunav li:hover a, #topmenunav li.iehover a {background: #E0E5E9; color: #353536;}
#menuselected, #menuselected a,  #menuselected a:hover {background: #5b5e60 url(images/navSelected001.jpg) top repeat-x !important; color: #fff !important;}
#topmenunav ul {top: 39px; left:1px;}
#topmenunav ul li{height:30px; line-height:90%;}
#topmenunav li:hover li a, #topmenunav li.iehover li a, #topmenunav li:hover li:hover li a, #topmenunav li.iehover li.iehover li a, #topmenunav li:hover li:hover li:hover li a, #topmenunav li.iehover li.iehover li.iehover li a{color:#D5F2F6 !important; background: #525355 !important; border: 1px solid #5b5e60;  border-left:none; font-weight:normal; text-align:left; font-size:10px;}
#topmenunav li:hover li a:hover, #topmenunav li:hover li:hover a, #topmenunav li.iehover li a:hover, #topmenunav li.iehover li.iehover a, #topmenunav li:hover li:hover li a:hover, #topmenunav li:hover li:hover li:hover a, #topmenunav li.iehover li.iehover li a:hover, #topmenunav li.iehover li.iehover li.iehover a, #topmenunav li:hover li:hover li:hover li a:hover, #topmenunav li.iehover li.iehover li.iehover li a:hover{background: #5c5d5f !important; color: #fff !important;}
div#main-content-container{text-align:center; background:#d9f4f7 url(images/mainContentBg002.jpg) bottom left repeat-x; border-top:1px solid #fff; border-bottom:1px solid #D6F3F7;}
table.content{width:860px; margin:auto; text-align:left; margin-top:20px; background: #e7f8fa url(images/contentBottom001.gif) bottom left no-repeat; border-bottom:20px solid #88D4E1;}
table.content > tbody{background:url(images/contentTop002.gif) top left no-repeat;}
.pageheading{color:#3c3c3d; font-family:"Times New Roman", Times, serif; font-size:32px; line-height:200%; margin-top:10px;}
#breadcrumbs{display:none;}
div#page-content-container{margin-left:10px; margin-right:10px;}
td.content.centre img{border:3px solid #fff; outline:none;}
td.content.right{padding-top:20px;}
div.module.output{border:none; padding:0; margin:0; background:none; color:#5a656a; font-size:10px; line-height:140%; border:none; border-bottom:1px solid #fff; padding:5px;}
div.module.output div.head{background:none; color:#128796; font-size:20px; font-weight:normal; font-family:"Times New Roman", Times, serif;}
div#site-footer-container{width:860px; text-align:right; margin:auto; padding-top:10px; color:#3F3F3F; font-size:11px; line-height:100%;}
div#site-footer-container div{margin:auto; text-align:right;}
.mod-image {padding:0;}
div.module.indiv.news.center, div.module.indiv.news.center div, div.module.indiv.news.center p{text-align:left;}
div.module.indiv.news.center div.module.indiv.news.header{margin-top:40px; font-weight:bold;}
div.module.indiv.news.center div.module.indiv.news.header .heading{color:#128796; font-family:"Times New Roman", Times, serif; font-size:26px; line-height:110%; font-weight:normal;}
td.content.centre table td.output.news{padding:20px; border:none; border-bottom:1px solid #fff;}